@charset "UTF-8";
@import "https://fonts.googleapis.com/css?family=Roboto&display=swap";

html {
    color:#f5f5dc;
    background-color:#4e4e4e;
    margin: 0;
    border: 0;
    padding: 0;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    line-height: 26px;
    font-weight: 900;
    color:#f5f5dc;
    background-color:#bee8f8;
    padding: 0;
    border: 0;
    margin: 0;
}

header {
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-size: 28px;
    line-height: 32px;
    color:#f5f5dc;
    background-color:#131941;
}

nav.my-color {
    font-family: 'Roboto', sans-serif;
    color:#f5f5dc;
    background-color:#131941;
}

main {
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-size: 12px;
    line-height: 14px;
    color:#000000;
    background-color:#d2ecff;
}

footer {
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-size: 28px;
    line-height: 32px;
    color:#f5f5dc;
    background-color:#4e4e4e;
}

h1 {
    font-size:28px;
    font-weight: 900;
    line-height:32px;
    text-align: center;
    color: #000000;
    padding: 4px;
}

h1.header {
    font-size:28px;
    font-weight: 900;
    line-height:32px;
    text-align: center;
    color:#f5f5dc;
    padding: 4px;
}

h2 {
    font-size:20px;
    font-weight: 600;
    text-align: center;
    display: block;
    line-height:22px;
    padding-bottom: 8px;
    padding-top: 8px;
    color: #000000;
}

h2.header {
    font-size:20px;
    font-weight: 600;
    text-align: center;
    display: block;
    line-height:22px;
    padding-bottom: 8px;
    padding-top: 8px;
    color:#f5f5dc;

}

h4 {
    font-size:16px;
    font-weight: 600;
    text-align: center;
    display: block;
    line-height:18px;
    padding-bottom: 4px;
    padding-top: 4px;
    color: #000000;
}

h5.header {
    font-size:12px;
    font-weight: 400;
    text-align: center;
    display: block;
    line-height:14px;
    padding-bottom: 2px;
    padding-top: 2px;
    color:#f5f5dc;

}

table {
    margin-bottom: 4px;
    margin-top: 4px;
    text-align: center;
}

label {
    margin-bottom: 6px;
    margin-top: 6px;
    text-align: center;
}

p.table {
    margin-bottom: 2px;
    margin-top: 2px;
    text-align: center;
}

a {
 color:#f5f5dc;
}

a:visited {
 color:#f5f5dc;
}

a.black{
     color: #000000;
}

a.black:visited {
    color: #000000;
}

img {
    width: 100%;
    height: 100%;
}

.ice { color: #cfdcff; }   /* blue */
.ice-bold { color: #a3b5fe; } /* yellow */

.container th h1 {
    font-weight: bold;
	font-size: 1em;
    text-align: left;
    color: #000000;
}

.container th.inside {
    font-weight: 800;
	font-size: 1em;
    text-align: center;
    color: #000000;
}

.container td.inside {
    min-height:60px;
    min-width:90px;
	font-weight: 600;
    font-size: 1em;
    align-content: center;
    color: #000000;
    background-color: #cfdcff;
    border: 1px solid #5b64b2;
    -webkit-box-shadow: 0 2px 2px -2px #7e91d4;
	   -moz-box-shadow: 0 2px 2px -2px #7e91d4;
	        box-shadow: 0 2px 2px -2px #7e91d4;
}

td img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    height: auto;
}

.container td.inside_full {
    color: #464A52;
    background-color: lightsteelblue;
    border: 1px solid #5b64b2;
}

.container {
	text-align: left;
	overflow: hidden;
    width: 100%;
    border: 20px;
    padding: 4px;
    display: table;
}

.container td, .container th {
	padding-bottom: 0.5%;
	padding-top: 0.5%;
    background-color: #7e91d4;
    border: 1px solid #5b64b2;
    font-weight: 600;
    font-size: 1em;
    color: #000000;
}

.container tr {
	background-color: #b2c4f6;
}

.container td.inside:hover {
    font-weight: 900;
    cursor: pointer;
    background-color: #bfe4fe;

    box-shadow: #8694bf -1px 1px, #8694bf 2px 2px, #8694bf -3px 3px, #8694bf -4px 4px;
    transform: translate3d(4px, -4px, 0);

    transition-delay: 0s;
    transition-duration: 0.2s;
	transition-property: all;
    transition-timing-function: linear;
}

.button_style {
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    line-height: 1.42em;
    color:#A7A1AE;
    background-color:#1F2739;
}

.visited {
    color: #f5f5dc
}

@media (max-width: 800px) {
.container td:nth-child(4),
.container th:nth-child(4) { display: none; }
}

.foot-image {
    width: auto;
    height: 80px;
}
/* ---------------------------- */

.wrapper {
    display: flex;
    flex-wrap: wrap;
    grid-template-columns: repeat(auto-fit, 1fr);
    gap: 1em;
    grid-auto-rows: minmax(100px, auto);
    grid-auto-columns: minmax(100px, auto);
}


.flex-container{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex: 1;
    flex: 1;
    margin: 10px;
    padding: 10px;
}

.card-sl {
    box-shadow: 0 2px 4px 0 #7e91d4, 0 3px 10px 0 #7e91d4;
    background: #cfdcff;
    width: 15rem;
    min-width: 15rem;
    border: 1px solid #5b64b2;
    border-radius: 0.5rem;
    padding: 0.5rem;
    margin: 0.25rem;
}

.card-image img{
    object-fit: contain;
    min-width: 14rem;
    max-width: 14rem;
    min-height: 14rem;
    max-height: 14rem;
    border-radius: 0.5rem;
    background: white;
}

.card-image-big img{
    object-fit: contain;
    min-height: inherit;
    max-width: 400px;
    max-height: 400px;
    border-radius: 0.5rem;
    background: white;
}

.card-heading {
    font-size: 18px;
    font-weight: normal;
    background: #cfdcff;
    padding: 10px 15px;
}

.card-text {
    text-overflow: ellipsis;
    display: inline-block;
    padding: 10px 15px;
    font-size: 14px;
    color: black;
    overflow: hidden;
    word-break: break-word;
}

/* ----- Actualities and Discussion ----- */
.actuality-b {
    box-shadow: 0 1px 4px 0 #7e91d4, 0 3px 10px 0 #7e91d4;
    background: #cfdcff;
    border: 2px solid #5b64b2;
    border-radius: 0.5rem;
    padding: 0.5rem;
    margin-bottom: 1rem;
    margin-top: 1rem;
    min-height: 200px;
}

.actuality-image img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-right: 2px;
    width: auto;
    max-width: 10rem;
    height: auto;
    border-radius: 0.5rem;
    background: #cfdcff;
}

.actuality-image-big img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    max-width: 100vw;
    height: auto;
    max-height: 70vh;
    border-radius: 0.5rem;
    background: #cfdcff;
}

.actuality-text {
    white-space: pre-wrap;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    max-width: 100vw;
    height: auto;
}

.actuality-date {
    position: absolute;
    bottom: 0;
    right: 10px;
    text-align: right;
}

p.actuality-sign {
    font-size:12px;
    font-weight: 600;
    display: block;
    line-height:14px;
    padding-bottom: 1px;
    padding-top: 1px;
    margin-top: 0;
    margin-bottom: 0;
    color: #000000;
}